Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-4081

DB type "MYSQL" is not supported by current setup. Possible values .

    Details

    • Team:
      Team B
    • Sprint:
      Sprint 16, Sprint 17, Sprint 18, Sprint 19
    • Story Points:
      0.25

      Description

      Installed zabbix frontend on minimal ubuntu setup with no php libs.
      Got the error

      Configuration file error
      DB type "MYSQL" is not supported by current setup. Possible values .
      

      I think current error is for telepaths.
      Nothing in log files.
      At least it should print some error on a page for someone who forgot to build php with needed module (it's really hard to guess from my point of view).

      I believe it could improve UX with Zabbix frontend

      Thanks!

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              ableev Ilya Ableev
            • Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: